---
group:
  name: 'Xiaoccer'
  description: ''
  projects:
  - name: 'MobileFaceNet_Pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ReID-PCB_RPP'
    description: ''
    mirrorRelease: false
    topic: ''
  